Bug 171209 - can't use shutdown menu; gnome-panel quits unexpectedly
can't use shutdown menu; gnome-panel quits unexpectedly
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
4
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-19 10:33 EDT by Steve Miller
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-04 15:39:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Miller 2005-10-19 10:33:00 EDT
Description of problem:Clicking on shutdown icon brings up "gnome-panel has 
quit unexpectedly" panel instead. Can't "cleanly" log out or shut down.


Version-Release number of selected component (if applicable):believe it's 
gnome-panel 2.10


How reproducible: Every time


Steps to Reproduce:
1.Click on shutdown icon
2.
3.
  
Actual results: Get "gnome panel has quit unexpectedly".


Expected results:Shutdown menu should appear.


Additional info:Upgraded working RH9 to FC4. Old icons for system settings, 
preferences etc also don't work, claiming that they don't point to valid 
locations. Otherwise, systems seems to work OK.
Comment 1 Steve Miller 2005-11-04 08:40:20 EST
Found one resolution to the problem: Don't upgrade from RH9; use a fresh 
installation instead.
Comment 2 Ray Strode [halfline] 2006-08-04 15:39:54 EDT
hi!

So we don't actually support upgrading from RH9 to FC4.  I'm going to close this
bug, okay?

Note You need to log in before you can comment on or make changes to this bug.